CloudflareAvailable on AvalAI
cf.gemma-sea-lion-v4-27b-it API on AvalAI
cf.gemma-sea-lion-v4-27b-itcf.gemma-sea-lion-v4-27b-it is an AI model from Meta that is available through AvalAI's OpenAI-compatible API.
Price display scale
Input price$0.35 / 1M tokens
Output price$0.35 / 1M tokens
Context window8,192 tokens
Maximum output2,048 tokens
Use cf.gemma-sea-lion-v4-27b-it with the AvalAI API
Keep the API key in an environment variable and send requests from server-side code.
bash
curl https://api.avalai.ir/v1/chat/completions \
-H "Content-Type: application/json" \
-H "Authorization: Bearer $AVALAI_API_KEY" \
-d '{"model": "cf.gemma-sea-lion-v4-27b-it", "messages": [{"role": "user", "content": "Give a concise, practical solution."}]}'python
import os
from openai import OpenAI
client = OpenAI(
api_key=os.environ["AVALAI_API_KEY"],
base_url="https://api.avalai.ir/v1",
)
response = client.chat.completions.create(
model="cf.gemma-sea-lion-v4-27b-it",
messages=[{"role": "user", "content": "Give a concise, practical solution."}],
)
print(response.choices[0].message.content)javascript
import OpenAI from "openai";
const client = new OpenAI({
apiKey: process.env.AVALAI_API_KEY,
baseURL: "https://api.avalai.ir/v1",
});
const response = await client.chat.completions.create({
model: "cf.gemma-sea-lion-v4-27b-it",
messages: [{ role: "user", content: "Give a concise, practical solution." }],
});
console.log(response.choices[0].message.content);Create an API keyRead the quickstart
Capabilities and endpoints
function_calling
cf.gemma-sea-lion-v4-27b-it rate limits
| Tier | RPM | TPM |
|---|---|---|
| 0 | 1 | 40,000 |
| 1 | 250 | 450,000 |
| 2 | 500 | 800,000 |
| 3 | 750 | 1,200,000 |
| 4 | 1,000 | 2,000,000 |
| 5 | 1,500 | 4,000,000 |
Related models
- cf.llama-guard-3-8b
- cf.llama-3.3-70b-instruct-fp8-fast
- cf.llama-3.2-3b-instruct
- cf.llama-3.2-1b-instruct
Frequently asked questions
What is the cf.gemma-sea-lion-v4-27b-it API on AvalAI?
Create an AvalAI API key and send the model ID cf.gemma-sea-lion-v4-27b-it to one of the supported endpoints shown on this page.
How much does the cf.gemma-sea-lion-v4-27b-it API cost on AvalAI?
The cf.gemma-sea-lion-v4-27b-it API on AvalAI costs $0.35 per 1M input tokens and $0.35 per 1M output tokens.
What is the token cost for cf.gemma-sea-lion-v4-27b-it?
Current AvalAI pricing for cf.gemma-sea-lion-v4-27b-it is $0.35 / 1M tokens for input and $0.35 / 1M tokens for output.
What is the cf.gemma-sea-lion-v4-27b-it context window?
The recorded maximum input context for cf.gemma-sea-lion-v4-27b-it is 8,192 tokens.
Third-party data and freshness
- Pricing, availability, endpoints, and rate limits: AvalAI structured data (authoritative)